* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jz_280__j:after { display: table; content: ''; clear: both; }

.wn-713_r { clear: both; }

.yg_882__df { width: 1000px; margin: 0 auto; }


.phitt-847_y
{
	display: block;
}

.phitt-847_y:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.yg_882__df
{
	margin-top: 70px;
}

.u-656_u 
{
	display: table;
	position: relative;
}



.xzmk-922_r
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.xzmk-922_r > a
{
	display: block;
	float: left;
}

.xzmk-922_r > a.qpxh-253_dccfk
{
	margin-right: 10px;
}

.xzmk-922_r > a.jijmw-794_jaam
{
	margin-right: 10px;
}


.xzmk-922_r > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.xzmk-922_r > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.xzmk-922_r > a.qpxh-253_dccfk > div > span
{
	background-image: url(../images/FB.png);
}

.xzmk-922_r > a.jijmw-794_jaam > div > span
{
	background-image: url(../images/X.png);
}

.xzmk-922_r > span.ipfij-462_bc
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.euhle_395__exrv 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.d_408-zjtcx { background-color: #171717; }

.d_408-zjtcx .na_613__ibbef 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.d_408-zjtcx .sofg-807_f { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.d_408-zjtcx .sofg-807_f > .fahho_268-fx
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.sofg-807_f .ie_877-ipbe
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.mgxjh_945-fdaaq
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.mgxjh_945-fdaaq > .ejk_401-ah 
{
	float: right;
}


.mgxjh_945-fdaaq > .ejk_401-ah > .bi_648-aehfs
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.mgxjh_945-fdaaq > .ejk_401-ah > .bi_648-aehfs > .de_190__jyl
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.mgxjh_945-fdaaq > .ejk_401-ah > .bi_648-aehfs.active > .de_190__jyl
{
	visibility: visible;
}

.mgxjh_945-fdaaq > .ejk_401-ah > .bi_648-aehfs > .de_190__jyl > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.mgxjh_945-fdaaq > .ejk_401-ah > .bi_648-aehfs > .de_190__jyl > ul > li
{
	display: block;
}

.mgxjh_945-fdaaq > .ejk_401-ah > .bi_648-aehfs > .de_190__jyl > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.mgxjh_945-fdaaq > .ejk_401-ah > .bi_648-aehfs > .de_190__jyl > ul > li:last-child > a
{
	padding-bottom: 10px
}


.mgxjh_945-fdaaq > .ejk_401-ah > .bi_648-aehfs > .de_190__jyl > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.mgxjh_945-fdaaq > .ejk_401-ah > .bi_648-aehfs > .de_190__jyl > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.mgxjh_945-fdaaq > .ejk_401-ah > .bi_648-aehfs > .de_190__jyl > ul > li > a > .geejk-653_j
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.mgxjh_945-fdaaq > .ejk_401-ah > .bi_648-aehfs > .de_190__jyl > ul > li > a > .geejk-653_j > .kcfwj_760-i
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.mgxjh_945-fdaaq > .ejk_401-ah > .bi_648-aehfs > .de_190__jyl > ul > li > a:hover > .geejk-653_j > .kcfwj_760-i
{
	 
}

.mgxjh_945-fdaaq > .ejk_401-ah > .bi_648-aehfs > .de_190__jyl > ul > li > a > .geejk-653_j > .kcfwj_760-i > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.mgxjh_945-fdaaq > .ejk_401-ah > .bi_648-aehfs > .de_190__jyl > ul > li > a > .cfjzj_491-bait
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.mgxjh_945-fdaaq > .ejk_401-ah > .bi_648-aehfs > .de_190__jyl > ul > li > a:hover > .cfjzj_491-bait
{
	text-decoration: underline;
}




.ejk_401-ah > .bi_648-aehfs > .eaix-269_avs
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ejk_401-ah > .bi_648-aehfs.active > .eaix-269_avs
{
	background: #f5f5f5;
}


.ejk_401-ah > .bi_648-aehfs > .eaix-269_avs > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.mgxjh_945-fdaaq .fgm_780-fgm
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.mgxjh_945-fdaaq .fgm_780-fgm > span
{
	display: inline-block;
	color: #f5f5f5;
}


.mgxjh_945-fdaaq .bi_648-aehfs.active .fgm_780-fgm > span
{
	color: #171717;
}



.mgxjh_945-fdaaq .ilx_955__vnbu
{
	height: 24px;
	width: 34px;
}

.mgxjh_945-fdaaq .ilx_955__vnbu > .jo_11-jxgx
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.mgxjh_945-fdaaq .bi_648-aehfs.active .ilx_955__vnbu > .jo_11-jxgx
{
	border:1px solid #171717;
}

.mgxjh_945-fdaaq .ilx_955__vnbu > .jo_11-jxgx > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.h_316__mhp 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.h_316__mhp > .ncub-535_ilo
{
	display: table;
	margin-top: 70px;
}



.h_316__mhp > .ncub-535_ilo > *
{
	display: table-cell;
	vertical-align: middle;
}

.h_316__mhp > .ncub-535_ilo > .dfcmh-342_kue
{
	width: 440px;
	max-width: 440px;
}

.h_316__mhp > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.h_316__mhp > h1 .vzi_313-n
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.h_316__mhp > .rqa-155_ib
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.dfcmh-342_kue > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.dfcmh-342_kue > .fe_725-owohx
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.fe_725-owohx.zerc_59__ixdkh
{
	margin-right: 100px;
}


.fe_725-owohx > h3.dhcne_660__vdhy
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.fe_725-owohx.zerc_59__ixdkh > h3.dhcne_660__vdhy
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.dfcmh-342_kue > .fe_725-owohx .azmog-851_xj
{
	
}


.fe_725-owohx .dmz-757_ytj
{
	display: none;
}


.fe_725-owohx .azmog-851_xj.qi_700-tfimb
{
	margin-top: 20px;
}

.fe_725-owohx .azmog-851_xj .ij-985_jzt {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.fe_725-owohx.zerc_59__ixdkh .azmog-851_xj .ij-985_jzt
{
	font-size: 16px;
	font-weight: normal;
}



.fe_725-owohx .azmog-851_xj > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fe_725-owohx.zerc_59__ixdkh .azmog-851_xj > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.fe_725-owohx .azmog-851_xj .rbop-44_gcdau {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.fe_725-owohx.zerc_59__ixdkh .azmog-851_xj .rbop-44_gcdau
{
	max-width: 384px;
	font-size:16px;
}

.fe_725-owohx .tzt_279-e {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.fe_725-owohx.zerc_59__ixdkh .tzt_279-e 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.aeeik-152_dea
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.aeeik-152_dea > .em_893__ojeo
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.aeeik-152_dea > .em_893__ojeo.fcpi_515__zjvpv
{
	right: -10px;
	top:-10px;
}

.aeeik-152_dea > .em_893__ojeo.jecyj-528_gmymt
{
	top:0px;
	right: -20px;
}

.aeeik-152_dea > .em_893__ojeo > .hdu_299-xyknc
{
	display: table-cell;
	vertical-align: middle;
}


.aeeik-152_dea > .em_893__ojeo .h-577_ff
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.aeeik-152_dea > .em_893__ojeo .m_493__uetz
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.xau_624__gr > .aeeik-152_dea > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.h_316__mhp > .ncub-535_ilo > .d_934-amokp
{
	width: 280px;
}


.d_934-amokp > .ax-391_edfk
{
    font-size: 16px;
    line-height: 180%;
}


.d_934-amokp > .ax-391_edfk > b, .d_934-amokp > .ax-391_edfk > h2, .d_934-amokp > .ax-391_edfk > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.d_934-amokp > .ax-391_edfk > ol
{
	padding-left: 20px;
}


main
{
	
}


.yk-529_c
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.bb_137-wd
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.bb_137-wd > li
{
	display: inline-block;
}

.bb_137-wd > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.bb_137-wd > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.bb_137-wd > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.bb_137-wd > li.active > a
{
	color: #545454;
}




.s-769_o 
{ 
	margin-bottom: 50px; 

}



.s-769_o > .cjwij-783_pg
{
	 padding: 30px;
	overflow: hidden;
}


.s-769_o > .cjwij-783_pg:after { display: table; content: ''; clear: both; }




.s-769_o h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.s-769_o h1 .vzi_313-n
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.s-769_o h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.s-769_o h2:first-child
{
	padding-top: 0px;
}

.s-769_o .cjwij-783_pg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.s-769_o .cjwij-783_pg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.s-769_o h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.s-769_o h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.s-769_o h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.s-769_o h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cjwij-783_pg ul { margin-top: 12px; }


.cjwij-783_pg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.cjwij-783_pg ul.clear > li, .cjwij-783_pg ol.clear > li 
{
	clear: both;
}

.cjwij-783_pg ul.clear > li:after, .cjwij-783_pg ol.clear > li:after { display: block; content: ''; clear: both; }


.cjwij-783_pg ul.e-78_paev
{
	margin-top: 0px !important;
}

.cjwij-783_pg ul.e-78_paev > li 
{
	margin-left: 0px !important;
}

.cjwij-783_pg ol { margin-left: 20px; margin-top: 12px; }

.cjwij-783_pg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.cjwij-783_pg ul.list-recomend
{
	
}

.cjwij-783_pg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.cjwij-783_pg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.cjwij-783_pg ul.list-recomend > li .dscr_img .date, .cjwij-783_pg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.cjwij-783_pg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.cjwij-783_pg .ofphm_534-eauys > .v_959__agj
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.cjwij-783_pg .ofphm_534-eauys > .pigak_214__z
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.s-769_o > .cjwij-783_pg.yk-529_c.esj-953_bx 
{
	margin-bottom: 50px;
}


.s-769_o > .cjwij-783_pg.yk-529_c.esj-953_bx h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.esj-953_bx table.zaf_719__dqxh th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.esj-953_bx table.zaf_719__dqxh tfoot td b
{
	text-align: center;
}


.esj-953_bx table.zaf_719__dqxh td
{
	width: 50%;
}


.s-769_o table { border-collapse: separate; border-spacing: 3px; }

.s-769_o td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.s-769_o th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.zaf_719__dqxh
{
	width: 100%;
}

table.zaf_719__dqxh td
{
	padding: 0;
}

table.zaf_719__dqxh a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.zaf_719__dqxh a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.zzi_702__f
{
	width: 100%;
}


table.zzi_702__f th
{
	text-align: left;
	font-weight: bold;
}

table.zzi_702__f th.abqe_2__i
{
	max-width: 200px;
}
table.zzi_702__f th.iihtg-792_q
{
	max-width: 100px;
}
table.zzi_702__f th.bhkz-165_gr
{
	
}

table.zzi_702__f td
{
	padding: 5px 10px;
}

table.zzi_702__f tr.gv_850__pvhim td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.zzi_702__f tr.gv_850__pvhim td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.zzi_702__f tr.gv_850__pvhim td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.zzi_702__f tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.zzi_702__f td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.yw_585__c.b_396-ewlfg
{ 
	margin-bottom: 50px; 

}


.yw_585__c.b_396-ewlfg h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.w_589__uxvbe
{
	padding: 30px;
}


.yw_585__c ul
{
	display: block;
}

.yw_585__c ul.e-78_paev > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.yw_585__c ul.e-78_paev > li:after
{ display: table; content: ''; clear: both; }



.yw_585__c ul.e-78_paev > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.yw_585__c ul.e-78_paev > li:not(:last-child)
{
	padding-top: 30px;
}


.yw_585__c ul.e-78_paev > li:last-child, .yw_585__c.ipl_113-wqp .cjwij-783_pg ul > li:last-child
{
	margin-bottom: 0px;
}


.yw_585__c ul.e-78_paev > li .wvpx_744-nninb
{
	margin-bottom: 12px;
}

.yw_585__c ul.e-78_paev > li .wvpx_744-nninb > i
{
	font-size: 18px;
	font-style: italic;
}

.yw_585__c ul.e-78_paev > li .lcacn_902__e
{
	float: left;
}


.yw_585__c ul.e-78_paev > li .lcacn_902__e img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.yw_585__c ul.e-78_paev > li .ct_657-jzq
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.yw_585__c ul.e-78_paev > li .item_rev
{
	display: none;
}

.yw_585__c .tjipo_483__v
{
	margin-top: 20px;
	text-align: center;
}



.yw_585__c .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ijcep-692_yh.b_396-ewlfg
{ 
	margin-bottom: 50px; 

}

.ijcep-692_yh.b_396-ewlfg h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ijcep-692_yh.b_396-ewlfg ul
{
	display: table;
	width: 100%;
}

.ijcep-692_yh.b_396-ewlfg ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ijcep-692_yh.ipl_113-wqp .cjwij-783_pg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ijcep-692_yh ul > li:last-child, .ijcep-692_yh.ipl_113-wqp .cjwij-783_pg ul > li:last-child
{
	margin-bottom: 0px;
}


.ijcep-692_yh ul > li .f-818_t
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.ijcep-692_yh ul > li .tqe-12_xcdf
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.ijcep-692_yh ul > li .tqe-12_xcdf > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ijcep-692_yh ul > li .vyt_331-eqkcw
{
	margin-bottom: 12px;
}

.ijcep-692_yh ul > li .ga_920__au
{
	color: #777777;
}



.ijcep-692_yh .hg_126-o
{
	margin-top: 20px;
	text-align: center;
}




.z_284__yqgn 
{ 
	margin-bottom: 50px;
}

.z_284__yqgn .fl-672_a:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.z_284__yqgn .fl-672_a 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.z_284__yqgn .fl-672_a img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.z_284__yqgn .chqwy_52-ena 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.hgy-900_zbdg
{
	display: block;
	line-height: 130%;

}

.hgy-900_zbdg > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.hgy-900_zbdg > div > dt
{
	display:inline-block;
}

.hgy-900_zbdg > div > dd
{
	display:inline;
}

.z_284__yqgn .s_716__eg
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.z_284__yqgn h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.s_554-bdcgs {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.s_554-bdcgs > .c-217_r
{
	display: table;
	width: 100%;
}


.s_554-bdcgs > .c-217_r > *
{
	display: table-cell;
	vertical-align: top;
}


.s_554-bdcgs .aeeik-152_dea > img
{
	max-width: 400px;
}



.a_198-ld 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fhba_451-ovmh
{
	display: block;
	margin-right: 40px;
}


.fhba_451-ovmh li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fhba_451-ovmh li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fhba_451-ovmh li a:hover
{
	text-decoration: underline;
}

.jv-981_wq { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.jv-981_wq .g_627-nccie
{
	display: block;
	text-decoration: none;
}

.jv-981_wq .g_627-nccie .vzi_313-n
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.jv-981_wq h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.jv-981_wq .k_48__tedy
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.k_48__tedy a
{
	color: #FFFFFF;
	text-decoration: none;
}

.k_48__tedy a:hover
{
	text-decoration: underline;
}



.jv-981_wq .xgym-571_g
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.jv-981_wq .g-183_ywj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.wgwg_697-g
{
	padding: 30px;
    overflow: hidden;
}


.wgwg_697-g > .acjq_872-trore
{
	float: right;
	width: 50%;
}

.wgwg_697-g > .acjq_872-trore > .gibh-781_e
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.wgwg_697-g > .acjq_872-trore > .gibh-781_e > .hgy-900_zbdg
{
	margin-top: 20px;
}

.wgwg_697-g > .hjqnf_43__a
{
	float: left;
	width: 50%;
}

.wgwg_697-g > .hjqnf_43__a form
{
	display: block;
	width: 100%;
}

.wgwg_697-g > .hjqnf_43__a .bmmhl-409_irg
{
	margin-top: 20px;
}

.wgwg_697-g > .hjqnf_43__a .fhffd-470_uitas
{
	display: none;
}


.wgwg_697-g > .hjqnf_43__a .bmmhl-409_irg label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.wgwg_697-g > .hjqnf_43__a .bmmhl-409_irg input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.wgwg_697-g > .hjqnf_43__a .bmmhl-409_irg textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.wgwg_697-g > .hjqnf_43__a .bmmhl-409_irg .hrd_642__qdu {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.wgwg_697-g > .hjqnf_43__a .j_56-kjlci
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.yg_882__df { width: 100%; }
	
.d_408-zjtcx { text-align: center; }
	
	
	
	
.d_408-zjtcx .sofg-807_f
	{
		
		
	}

	
	

	
	
	
	.xzmk-922_r
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.xzmk-922_r > a
{
	
}

	
.xzmk-922_r > a.jijmw-794_jaam
{
	margin-right: 0px;
}
	
.xzmk-922_r > a > div
{
    width: 24px;
	height: 24px;
}

.xzmk-922_r > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.xzmk-922_r > a.qpxh-253_dccfk > div > span
{
	
}

.xzmk-922_r > a.jijmw-794_jaam > div > span
{
	
}


.xzmk-922_r > span.ipfij-462_bc
{
	display: none;
}
	

	
	
	.euhle_395__exrv
	{
		width: auto;
	}
	
	
	.mgxjh_945-fdaaq
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.mgxjh_945-fdaaq > .ejk_401-ah > .bi_648-aehfs:not(.active)
	{
		position: relative;
	}
	
	
		.mgxjh_945-fdaaq > .ejk_401-ah > .bi_648-aehfs.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ejk_401-ah > .bi_648-aehfs > .eaix-269_avs
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.mgxjh_945-fdaaq > .ejk_401-ah > .bi_648-aehfs > .de_190__jyl
	{
		
		display: none;
	}
	


.mgxjh_945-fdaaq > .ejk_401-ah > .bi_648-aehfs.active > .de_190__jyl
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.mgxjh_945-fdaaq > .ejk_401-ah > .bi_648-aehfs > .de_190__jyl > ul
{
	display: block;
	max-height:300px;
}

.mgxjh_945-fdaaq > .ejk_401-ah > .bi_648-aehfs > .de_190__jyl > ul > li
{
	
}
	
	
.mgxjh_945-fdaaq > .ejk_401-ah > .bi_648-aehfs > .de_190__jyl > ul > li:after 
{ display: table; content: ''; clear: both; }	

.mgxjh_945-fdaaq > .ejk_401-ah > .bi_648-aehfs > .de_190__jyl > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.mgxjh_945-fdaaq > .ejk_401-ah > .bi_648-aehfs > .de_190__jyl > ul > li:last-child > a
{
	padding-bottom: 10px
}


.mgxjh_945-fdaaq > .ejk_401-ah > .bi_648-aehfs > .de_190__jyl > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.mgxjh_945-fdaaq > .ejk_401-ah > .bi_648-aehfs > .de_190__jyl > ul > li > a > .cfjzj_491-bait
{
	font-size: 14px;	
}
	
	
	
.ejk_401-ah > .bi_648-aehfs > .eaix-269_avs > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ejk_401-ah > .bi_648-aehfs.active > .eaix-269_avs > *
{
	font-size: 16px;
}	
		
.ejk_401-ah > .bi_648-aehfs:not(.active) > .eaix-269_avs > .fgm_780-fgm
{
	display: none;
}
	
	
	
.mgxjh_945-fdaaq .ilx_955__vnbu
{
	width: 24px;
}

.mgxjh_945-fdaaq .ilx_955__vnbu > .jo_11-jxgx
{
	width: 24px;
	height: 24px;
}
	
	
.mgxjh_945-fdaaq .bi_648-aehfs:not(.active) .ilx_955__vnbu > .jo_11-jxgx
{
	margin-left: 0px;
}

.mgxjh_945-fdaaq .bi_648-aehfs.active .ilx_955__vnbu > .jo_11-jxgx
{
	border:1px solid #171717;
}

.mgxjh_945-fdaaq .ilx_955__vnbu > .jo_11-jxgx > img
{
	height: 24px;
}
	

.d_408-zjtcx .sofg-807_f > .fahho_268-fx
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.sofg-807_f .ie_877-ipbe
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.mgxjh_945-fdaaq.fcpi_515__zjvpv
	{
		float: none;
	}
	
.mgxjh_945-fdaaq.fcpi_515__zjvpv > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.mgxjh_945-fdaaq .wvpx_744-nninb
	{
		line-height: 18px;
	}
	
	.mgxjh_945-fdaaq .ilx_955__vnbu > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.mgxjh_945-fdaaq .ilx_955__vnbu > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.h_316__mhp {
    padding: 30px 20px;
	}
	
	.h_316__mhp > .ncub-535_ilo
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.h_316__mhp > .ncub-535_ilo > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.h_316__mhp > .ncub-535_ilo > .xau_624__gr
	{
		padding-top: 10px
	}
	
	.h_316__mhp > .ncub-535_ilo > .dfcmh-342_kue
	{
		width: 100%;
		padding-top: 30px
	}
	
	.dfcmh-342_kue > .fe_725-owohx
	{
		margin: 20px 0px 0px 0px;
	}
	
	.xau_624__gr > .aeeik-152_dea > img
	{
		max-width: none;
		width: 100%;
	}
	
	.h_316__mhp > .ncub-535_ilo > .d_934-amokp
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.yg_882__df
	{
		margin-top: 30px;
	}
		
	.s-769_o { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.s-769_o h2 { padding-bottom:20px; }
	.s-769_o > .cjwij-783_pg
	{
		padding: 20px;
	}

	.s-769_o p + h2 { }
	.s-769_o ul { }
	.s-769_o li { }
	.s-769_o table { width: 100% !important; }
	
	.s-769_o img { max-width: 100% !important; }
	

	.yw_585__c.b_396-ewlfg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.yw_585__c.b_396-ewlfg h2
	{
		padding-bottom: 20px;
	}
	
	.yw_585__c.b_396-ewlfg ul
	{
		display: block;
	}
	
	.yw_585__c.b_396-ewlfg ul > li
	{
		display: block;
		width: 100%;
	}
	
	.yw_585__c.b_396-ewlfg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.yw_585__c ul.e-78_paev > li > .lcacn_902__e
	{
		float: none !important;
	}
	
	.yw_585__c ul.e-78_paev > li > .ct_657-jzq
	{
		padding: 0px;
	}
	
	
		.ijcep-692_yh.b_396-ewlfg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ijcep-692_yh.b_396-ewlfg h2
	{
		padding-bottom: 20px;
	}
	
	.ijcep-692_yh.b_396-ewlfg ul
	{
		display: block;
	}
	
	.ijcep-692_yh.b_396-ewlfg ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ijcep-692_yh.b_396-ewlfg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ijcep-692_yh.b_396-ewlfg ul > li .ct_657-jzq
	{
		padding: 0px;
	}
	
	.w_589__uxvbe
	{
		    padding: 20px;
	}
	
	
	.z_284__yqgn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.z_284__yqgn h2
	{
		padding-bottom: 20px;
		
	}
	
	.z_284__yqgn .fl-672_a
	{
		padding: 20px;
	}
	
	.z_284__yqgn .fl-672_a img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.z_284__yqgn .s_716__eg
	{
		padding-left: 0px;
	}
	
	
	
	
	.s_554-bdcgs
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.s_554-bdcgs > .c-217_r
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.c-217_r > .iuc_94-b
	{
		display: block;
	}
	
	.c-217_r > .ab_623__xjbuu
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.c-217_r > .ab_623__xjbuu > .aeeik-152_dea
	{
		
	}
	
	
	.fe_725-owohx.zerc_59__ixdkh
	{
		margin-right: 0;
	}
	
	
	.fe_725-owohx.zerc_59__ixdkh .azmog-851_xj > input
	{
		max-width: none;
	}
	
	.fe_725-owohx.zerc_59__ixdkh .tzt_279-e
	{
		max-width: none;
	}
	
	
	.aeeik-152_dea > .em_893__ojeo.jecyj-528_gmymt
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.jv-981_wq
	{
		text-align: center;
	}
	
	.fhba_451-ovmh
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fhba_451-ovmh li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fhba_451-ovmh li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.bb_137-wd
	{
		margin-left: 20px !important;
		
	}
	
	.bb_137-wd > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.s-769_o table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.zaf_719__dqxh a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.s-769_o > .cjwij-783_pg.diab-525_l
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.cjwij-783_pg ul.list-recomend > li
{
	display: block;
}
	
.wgwg_697-g > .hjqnf_43__a
{
	width: 100%;
	float: none;
}
	
.wgwg_697-g > .acjq_872-trore
{
	width: 100%;
	float: none;
}

.wgwg_697-g > .acjq_872-trore > .gibh-781_e
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


